/* Class = "NSTextFieldCell"; title = "Bullets & Numbering"; ObjectID = "12"; */
"Bullets & Numbering" = "Marcadores e Numeração";

/* Class = "NSMenuItem"; title = "No Bullets"; ObjectID = "16"; */
"No Bullets" = "Sem Marcadores";

/* Class = "NSMenuItem"; title = "Bullets"; ObjectID = "17"; */
"Bullets" = "Marcadores";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "18"; */
"Numbers" = "Números";

/* Class = "NSTextFieldCell"; title = "Indent Level:"; ObjectID = "26"; */
"Indent Level:" = "Nível de Recuo:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "70"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "84"; */
" " = " ";

/* Class = "NSButtonCell"; title = "Continue from previous"; ObjectID = "87"; */
"Continue from previous" = "Continuar do anterior";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "88"; */
"Start at:" = "Iniciar em:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "89"; */
"Radio" = "Rádio";